ここから本文です

Minecraft MOD導入について

このエントリーをはてなブックマークに追加

質問者

shigure242さん

2012/2/2709:30:50

Minecraft MOD導入について

現在
MODLoader
MODLoaderMP 1.1 v4
AudioMOD
を入れ
飛行機と現代武器の導入をしようと思い、下記のMODを入れたのですが

・TurboModelThingy 1.1 Unofficial
・Planes 1.1 v16
・SDK's Mods 1.1 v5
を入れたところ、ゲームが起動しなくなりました。

・TurboModelThingy 1.1 Unofficial
・Planes 1.1 v16
だけ入れてみると、起動に成功し、MOD導入も成功していました。

・SDK's Mods 1.1 v5
だけ入れてると起動に成功し、導入も成功していました。

この2つのMODは同時には入れられないMODなのでしょうか?
または他の何かを導入しなくてはいけないのでしょうか?
解決法がありましたら、教えて下さい、よろしくお願いします。

Minecraft バージョン 1.10

PCスペック
Windows7
CPU Intel(R) Core(TM) i5 CPU 760 @ 2.80GHz (4 CPUs), ~2.8GHz
RAM 4096MB RAM
GPU GeForce GTX 460
DirectXversion 11

閲覧数:
625
回答数:
1
お礼:
250枚

違反報告

ベストアンサーに選ばれた回答

tonkatsu0002さん

2012/2/2722:13:33

MODの中身を確認してみましょう。
同じファイル名の物があると、起動できません。

具体的に説明すると、
Aというファイルがあって、それが、「1」と、「2」というMODに使われているとします。
しかし、そのAというファイルは、「1」、「2」のどちらのMODにも使われているため、起動できません。なぜでしょう?原因は、その2つのMODが、同時にそのAというファイルに書き込みをしようとしているからです。

つまり、そのMODは競合していて、共存することはできません。

質問した人からのコメント

2012/2/28 15:02:04

ご回答ありがとうございます!
解決しました!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル
  • このエントリーをはてなブックマークに追加

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する